# translation of kdevdocumentview.po to 简体中文
# Copyright (C) 2002,2003, 2004, 2008, 2009 Free Software Foundation, Inc.
#
# Qi Liang <cavendish@eyou.com>, 2001.
# Xiong Jiang <jxiong@offtopic.org>, 2002,2003, 2004.
# Funda Wang <fundawang@linux.net.cn>, 2005.
# Ni Hui <shuizhuyuanluo@126.com>, 2008, 2009, 2010.
msgid ""
msgstr ""
"Project-Id-Version: kdevdocumentview\n"
"Report-Msgid-Bugs-To: http://bugs.kde.org\n"
"POT-Creation-Date: 2011-01-11 14:36+0100\n"
"PO-Revision-Date: 2010-01-18 15:21+0800\n"
"Last-Translator: Ni Hui <shuizhuyuanluo@126.com>\n"
"Language-Team: Chinese Simplified <kde-china@kde.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=1; plural=0;\n"
"X-Generator: Lokalize 1.0\n"

#: kdevdocumentview.cpp:65 kdevdocumentview.cpp:68
#: kdevdocumentviewplugin.cpp:95
msgid "Documents"
msgstr "文档"

#: kdevdocumentview.cpp:69 kdevdocumentviewplugin.cpp:40
msgid "Document View"
msgstr "文档视图"

#: kdevdocumentview.cpp:192
msgid "Reload"
msgstr "重新装入"

#: kdevdocumentview.cpp:197
msgid "Close Other Files"
msgstr "关闭其它文件"

#: kdevdocumentviewplugin.cpp:40
msgid "A list of opened documents"
msgstr "已打开文档列表"

#: rc.cpp:1
msgctxt "NAME OF TRANSLATORS"
msgid "Your names"
msgstr "Ni Hui"

#: rc.cpp:2
msgctxt "EMAIL OF TRANSLATORS"
msgid "Your emails"
msgstr "shuizhuyuanluo@126.com"

#. i18n: file: settings/config.kcfg:9
#. i18n: ectx: label, entry (displayMimeType), group (General Options)
#: rc.cpp:5
msgid "Display document categories (mimetypes) in the view"
msgstr "在视图中显示文档分类(mime 类型)"

#. i18n: file: settings/config.kcfg:11
#. i18n: ectx: whatsthis, entry (displayMimeType), group (General Options)
#: rc.cpp:8
msgid ""
"If this option is set, the Document View will organize documents\n"
"        by their mimetype."
msgstr ""
"如果选中此选项，文档视图将会按照文档的\n"
"        mime 类型组织它们。"

#. i18n: file: settings/settingswidget.ui:38
#. i18n: ectx: property (text), widget (QCheckBox, kcfg_displayMimeType)
#: rc.cpp:12
msgid "Display document &categories"
msgstr "显示文档分类(&C)"